» Ubuntu » Packages

Error

two or more packages specified (openerp-web natty)